{
  "hero": {
    "title": "Nuxt PocketBase Starter Template",
    "description": "Eine Starter-Vorlage mit vorgegebenen Frameworks, die von Nuxt und PocketBase sowie weiteren Tools unterstützt wird, um eine schnelle Veröffentlichung von Apps zu ermöglichen.",
    "signUp": "Registrieren",
    "profile": "Profil"
  },
  "login": {
    "title": "Anmelden",
    "email": "E-Mail",
    "emailPlaceholder": "Geben Sie Ihre E-Mail ein",
    "otp": "Code",
    "continue": "Weiter",
    "agree": "Mit der Anmeldung stimmen Sie unseren",
    "terms": "Nutzungsbedingungen",
    "google": "Mit Google anmelden",
    "invalidEmail": "Ungültige E-Mail",
    "invalidCharacterCount": "Muss mindestens 8 Zeichen lang sein",
    "emailSent": "E-Mail gesendet",
    "emailSentDescription": "Überprüfen Sie Ihr Postfach und geben Sie den Code aus der E-Email im angezeigten Feld ein."
  },
  "confirm": {
    "signingIn": "Anmelden",
    "redirectedSoon": "Sie werden in Kürze weitergeleitet..."
  },
  "profile": {
    "title": "Profil",
    "description": "Diese Informationen werden öffentlich angezeigt.",
    "save": "Änderungen speichern",
    "name": "Name",
    "nameDescription": "Wird auf Quittungen, Rechnungen und in anderer Kommunikation angezeigt.",
    "email": "E-Mail",
    "emailDescription": "Wird für die Anmeldung, E-Mail-Quittungen und Produkt-Updates verwendet.",
    "avatar": "Profilbild",
    "avatarDescription": "JPG, GIF oder PNG. Maximal 1MB.",
    "choose": "Auswählen",
    "tooShort": "Zu kurz",
    "invalidEmail": "Ungültige E-Mail",
    "success": "Erfolg",
    "settingsUpdated": "Ihre Einstellungen wurden aktualisiert.",
    "avatarUploaded": "Ihr Profilbild wurde hochgeladen",
    "delete": "Konto löschen",
    "deleteDescription": "Hier können Sie Ihre Daten löschen.",
    "deleteWarning": "Wenn Sie Ihr Konto löschen, werden alle Ihre Daten gelöscht. Dies kann nicht rückgängig gemacht werden."
  },
  "cancel": "Abbrechen",
  "notifications": "Benachrichtigungen",
  "counter": {
    "reset": "Zurücksetzen",
    "notAuthenticated": "Nicht angemeldet",
    "signInToUse": "Bitte melden Sie sich an um das Beispiel Zähler-Widget auszuprobieren"
  }
}
